	{ "Py_InitializeEx", NULL },
	{ "Py_Finalize", NULL },
	{ "Py_GetPath", NULL },
	{ "Py_SetPythonHome", NULL },
	{ "Py_SetProgramName", NULL },
	{ "PyMarshal_ReadObjectFromString", NULL },
	{ "PyString_AsStringAndSize", NULL },
	{ "PyString_AsString", NULL },
	{ "PyArg_ParseTuple", NULL },
	{ "PyArg_ParseTupleAndKeywords", NULL },
	{ "PyImport_ImportModule", NULL },
	{ "PyInt_FromLong", NULL },
	{ "PyInt_AsLong", NULL },
	{ "PyLong_FromVoidPtr", NULL },
#ifdef _DEBUG
	{ "Py_InitModule4TraceRefs", NULL },
#else
#  if defined (__x86_64__) || defined (_WIN64)
	{ "Py_InitModule4_64", NULL },
#  else
	{ "Py_InitModule4", NULL },
#  endif
#endif
	{ "Py_IsInitialized", NULL },
	{ "PyObject_SetAttrString", NULL },
	{ "PyCFunction_NewEx", NULL },
	{ "PyObject_GetAttrString", NULL },
	{ "Py_BuildValue", NULL },
	{ "PyObject_Call", NULL },
	{ "PyObject_CallFunctionObjArgs", NULL },
	{ "PyObject_CallFunction", NULL },
	{ "PyErr_Occurred", NULL },
	{ "PyErr_Fetch", NULL },
	{ "PyErr_Clear", NULL },
	{ "PyErr_NoMemory", NULL },
	{ "PyObject_IsInstance", NULL },
	{ "PyCapsule_New", NULL },
	{ "PyCapsule_GetPointer", NULL },
	{ "Py_IncRef", NULL },
	{ "Py_DecRef", NULL },
	{ "PyInt_Type", NULL },
	{ "_Py_NoneStruct", NULL },
	{ "_Py_ZeroStruct", NULL },
	{ "PyErr_SetFromErrno", NULL },
	{ "PyErr_Format", NULL },
	{ "PyExc_ImportError", NULL },
	{ "PyExc_Exception", NULL },
	{ "PyExc_KeyError", NULL },
	{ "PyExc_OSError", NULL },
	{ "_Py_PackageContext", NULL },
	{ "Py_NoSiteFlag", NULL },
	{ "Py_OptimizeFlag", NULL },
	{ "Py_NoUserSiteDirectory", NULL },
	{ "Py_DontWriteBytecodeFlag", NULL },
	{ "Py_IgnoreEnvironmentFlag", NULL },
	{ "PyObject_CallObject", NULL },
	{ "PyGILState_Ensure", NULL },
	{ "PyGILState_Release", NULL },
	{ "PySys_SetObject", NULL },
	{ "PyString_FromString", NULL },
	{ "PyImport_AddModule", NULL },
	{ "PyImport_ExecCodeModuleEx", NULL },
	{ "PyModule_GetDict", NULL },
	{ "PySequence_Length", NULL },
	{ "PySequence_GetItem", NULL },
	{ "PyEval_EvalCode", NULL },
	{ "PyEval_GetBuiltins", NULL },
	{ "PyErr_Print", NULL },
	{ "PyBool_FromLong", NULL },
	{ "Py_FileSystemDefaultEncoding", NULL },
	{ "PyList_New", NULL },
	{ "PyList_GetItem", NULL },
	{ "PyList_Append", NULL },
	{ "PyObject_IsTrue", NULL },
	{ "PyErr_SetString", NULL },
	{ "PyEval_InitThreads", NULL },
	{ "PyFile_FromFile", NULL },
	{ "PyFile_SetBufSize", NULL },
	{ "PyErr_NewException", NULL },
	{ "PyModule_AddObject", NULL },
	{ "PyModule_AddStringConstant", NULL },
	{ "PyDict_New", NULL },
	{ "PyString_FromStringAndSize", NULL },
	{ "PyDict_Update", NULL },
	{ "PyDict_SetItem", NULL },
	{ "PyDict_SetItemString", NULL },
	{ "PyDict_DelItem", NULL },
	{ "PyDict_GetItemString", NULL },
	{ "PyDict_DelItemString", NULL },
